.sidebar-sections-list ul {
	margin-bottom: 1.75em;
}
.sidebar-sections-list .level-1 ul {
	padding-left: 0;
}
.sidebar-sections-list .level-2 ul {
	padding-left: 1.5rem;
	margin-bottom: 0.75em;
}
.sidebar-sections-list .level-3 ul {
	padding-left: 2.5rem;
	margin-bottom: 0.75em;
}
.sidebar-sections-list li > span,
.sidebar-sections-list li > a {
	text-decoration: none;
	color: var(--lab-light-gray-body-text);
	line-height: 1.15;
	font-weight: 300;
	display: block;
	margin-bottom: 0.75em;
}
.sidebar-sections-list li.topsection > span,
.sidebar-sections-list li.topsection > a {
	color: var(--bs-primary);
	font-size: 1.5em;
}
.sidebar-sections-list li a:hover {
	color: var(--bs-primary);
}
.sidebar-sections-list li.active > span,
.sidebar-sections-list li.active > a {
	color: var(--bs-body-color);
	font-weight: 500;
}

.sidebar-sections-list li a small,
.sidebar-sections-list li.topsection > span small,
.sidebar-sections-list li.topsection > a small {
	font-size: 0.75em;
}

/* expand all collapsed sections for desktops */
@media (min-width:992px) {
	.collapsible-section-list .collapse {
		display: block;
	}
	.collapsible-section-list .collapsing {
		height: auto;
		transition:none;
	}
	.collapsible-section-list a[data-bs-toggle="collapse"] {
		height: auto;
		transition:none;
	}
}
/* style all collapse buttons for mobile */
@media (max-width:991.98px) {
	.sidebar-sections-list li.topsection > span,
	.sidebar-sections-list li.topsection > a {
		color: var(--bs-black);
		font-size: 1.25rem;
		font-weight: 400;
		padding-right: 1.75rem;
		position: relative;
	}
	.sidebar-sections-list li.topsection > a[data-bs-toggle="collapse"]::after {
		content: '';
		background: url('/local/img/bi-chevron-up.svg') no-repeat center / contain;
		position: absolute;
		right: 0;
		top: 50%;
		width: 1.5rem;
		height: 1.5rem;
		transform: translateY(-50%);
		transition: transform 0.3s ease;
	}
	.sidebar-sections-list li.topsection > a[aria-expanded="false"]::after {
		transform: translateY(-50%) rotate(180deg);
	}
}
